<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');


$autoid = $_GET['id'];
$sql = "SELECT * FROM dl_product WHERE product_id = '$autoid'";
$dcon = $conn->query($sql) or die($sql);
$row = $dcon->fetch_array();

$autoid = $_GET['id'];

if($act==1){$page_title = "Input Paket Produk";}
?>